--工作量引入预置模板
DELETE FROM T_BAS_IMPORTTEMPLATE
WHERE FID=1026593108684441600;

INSERT INTO T_BAS_IMPORTTEMPLATE
(FID, FCREATETIME, FMODIFYTIME, FMODIFIERID, FNUMBER, FBIZOBJECT, FSTATUS, FCREATORID, FENABLE, FCOMMENT, FMASTERID, FTEMPLATETYPE, FENABLEIMPORT, FAPPLYSCOPE, FNAME)
VALUES(1026593108684441600, {ts '2018-08-08 18:08:08'}, {ts '2018-08-08 18:08:08'}, 1, 'fa_workload_IMPT_S', 'fa_workload', 'C', 1, '1', ' ', 1026593108684441600, 'IMPT', '1', '0', '工作量引入模板');

DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='172=HE+0NF/P';
DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='172=HE+0NF/Q';

INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('172=HE+0NF/P', 1026593108684441600, 'zh_CN', '工作量引入模板', '系统预置模板');
INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('172=HE+0NF/Q', 1026593108684441600, 'zh_TW', '工作量引入模板', '係統預置模板');

DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539315063808;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514816;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618240;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514817;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618245;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514822;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618246;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514823;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618241;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514818;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618242;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514819;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618243;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514820;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348618244;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539348514821;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457670144;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457566720;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457670145;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457566721;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457670146;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457566722;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1026589539457670147;

INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539315063808, 0, 1, 'fa_workload', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514816, 1026589539315063808, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618240, 1026589539348514816, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514817, 1026589539348514816, 4, 'billstatus', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618245, 1026589539348514816, 5, 'org', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514822, 1026589539348514816, 6, 'depreuse', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618246, 1026589539348514816, 7, 'period', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514823, 1026589539348514816, 8, 'realcard', NULL, '1', ' ', '1', '1', 'number', 'number');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618241, 1026589539348514816, 9, 'workload', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514818, 1026589539348514816, 10, 'auditdate', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618242, 1026589539348514816, 11, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514819, 1026589539348514816, 12, 'billno', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618243, 1026589539348514816, 13, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514820, 1026589539348514816, 14, 'auditor', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348618244, 1026589539348514816, 15, 'assetbook_old', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539348514821, 1026589539348514816, 16, 'date_old', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457670144, 1026589539315063808, 17, 'entityentry_old', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457566720, 1026589539457670144, 18, 'entityentry_old.id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457670145, 1026589539457670144, 19, 'realcard_old', NULL, '0', ' ', '0', '1', 'number', 'number');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457566721, 1026589539457670144, 20, 'workload_old', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457670146, 1026589539457670144, 21, 'sumworkload_old', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457566722, 1026589539457670144, 22, 'leftworkload_old', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1026593108684441600, 1026589539457670147, 1026589539457670144, 23, 'fincard_old', NULL, '0', ' ', '0', '1', 'number', ' ');
